# Xmake build directories
.xmake/
build/
build32/
build64/

# Compiled binaries
*.exe
*.out
*.o
*.obj
*.a
*.lib
*.so
*.dll

# IDE
.vscode/
.idea/
*.sln
*.vcxproj*

# OS files
.DS_Store
Thumbs.db

# Backup files
*.bak
*.tmp
*~
3rd/
lib/
compile_commands.json
